.ShapeContainer{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 275px;
    justify-content: center;
    align-items: center;
}
.Shape1{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    border-width:1px;
    box-shadow:inset 0px 7px 10px 0px #29bbff;
    background:linear-gradient(darkblue, lightblue);
}
.Shape1 img{
    width: 50px;
}
.Shape2{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 200px;
    height: 50px;
    background-color: var(--Quaternary);
    padding-left: 50px;
    border-radius: 50px;
    margin-left: -40px;
    border: 1px solid black;
    box-shadow: 3px 4px 0px 0px Black;
}